Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.sptsvx

scipy.linalg.lapack.sptsvx(d, e, b[, fact, df, ef]) = <fortran function sptsvx>

  Wrapper for `sptsvx`.

  Parameters:
    d input rank-1 array(‘f’) with bounds (n)
    e input rank-1 array(‘f’) with bounds (max(0, -1 + n))
    b input rank-2 array(‘f’) with bounds (ldb,nrhs)
  Returns:
    df rank-1 array(‘f’) with bounds (n)
    ef rank-1 array(‘f’) with bounds (max(0, -1 + n))
    x rank-2 array(‘f’) with bounds (ldx,nrhs)
    rcond float
    ferr rank-1 array(‘f’) with bounds (nrhs)
    berr rank-1 array(‘f’) with bounds (nrhs)
    info int
  Other Parameters:
    fact input bytes, optional

      Default: ‘N’

    df input rank-1 array(‘f’) with bounds (n)
    ef input rank-1 array(‘f’) with bounds (max(0, -1 + n))